<Task xmlns="http://schemas.microsoft.com/windows/2004/02/mit/task">
  <RegistrationInfo>
    <URI>Microsoft\Windows\Media Center\ObjectStoreRecoveryTask</URI>
    <Version>1.0</Version>
    <Description>$(@%systemRoot%\ehome\ehres.dll,-131)</Description>
    <Source>$(@%systemRoot%\ehome\ehres.dll,-132)</Source>
    <SecurityDescriptor>D:(A;;FRFWSDWDWO;;;BA)(A;;FRFWSDWDWO;;;SY)(A;;FRFWFXDTDCSDWD;;;NS)(A;;FXFR;;;AU)</SecurityDescriptor>
  </RegistrationInfo>
  <Settings>
    <MultipleInstancesPolicy>Parallel</MultipleInstancesPolicy>
    <DisallowStartIfOnBatteries>false</DisallowStartIfOnBatteries>
    <StopIfGoingOnBatteries>false</StopIfGoingOnBatteries>
    <AllowStartOnDemand>true</AllowStartOnDemand>
    <Hidden>false</Hidden>
    <WakeToRun>false</WakeToRun>
    <UseUnifiedSchedulingEngine>true</UseUnifiedSchedulingEngine>
  </Settings>
  <Principals>
    <Principal id="NetworkService">
      <UserId>S-1-5-20</UserId>
    </Principal>
  </Principals>
  <Actions Context="NetworkService">
    <Exec>
      <Command>%SystemRoot%\ehome\mcupdate.exe</Command>
      <Arguments>-ObjectStoreRecoveryTask</Arguments>
    </Exec>
    <ComHandler>
      <ClassId>{177AFECE-9599-46cf-90D7-68EC9EEB27B4}</ClassId>
      <Data>$(Arg1)</Data>
    </ComHandler>
  </Actions>
</Task>